```toml
title = "Niveau 16"
images = ["./eternalfest/contrees/niveauDuJour/fevrier/016.png"]
video = ""

[nav]
prev = "./eternalfest/contrees/niveauDuJour/fevrier/015.html"
next = "./eternalfest/contrees/niveauDuJour/fevrier/017.html"
```